.zamp_guide_collection_sec {
    padding-block: 6.25rem;
    background-color: #F7F6F6;
    background-image: url('/wp-content/uploads/2026/01/Mask-group-1.svg');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
}

.zamp_guide_collection_sec .zamp_guide_col_upper {
    margin-bottom: 4.75rem;
}

.zamp_guide_col_upper .guide_col_upper_heading {
    font-weight: 400;
    color: #0B0A0A;
    max-width: 39rem;
    margin-bottom: 2rem;
}


.zamp_guide_col_upper .zamp_guide_col_upper_desc {
    font-weight: 550;
    color: #0B0A0A;
    margin-bottom: 2rem;
    max-width: 31.125rem;
}

.zamp_guide_col_upper .zamp_guide_col_upper_btn {
    padding: 1rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: .0625rem;
}

.zamp_guide_collection_sec .zamp_guide_col_lower {
    width: 100%;
    display: flex;
    gap: 2rem 1.5625rem;
    flex-wrap: wrap;
    margin-bottom: 2.5rem;
}

.zamp_guide_col_lower a {
    width: max-content;
    display: flex;
}

.zamp_guide_col_lower a {
    width: calc(33.33% - 1.0625rem);
    overflow: hidden;
}
.z_g_col_item_wrapper .guide-collection-thumb {
    position: relative;
    overflow: hidden;
}
.zamp_guide_col_lower a .z_g_col_item_wrapper img {
    height: 30.5rem;
    width: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.z_g_col_item_wrapper .z_g_col_item_heading {
    margin-top: 1.5rem;
    font-weight: 400;
}

.zamp_guide_col_lower a .z_g_col_item_wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    transition: 0.3s all ease;
}
.zamp_guide_col_lower a .z_g_col_item_wrapper:hover img{
        transform: scale(1.08);
}
.zamp_guide_col_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}


/* <!-- ---------------------------------------------------------------------------------------------------- --> */


/* <!-- ---------------------------------------------------------------------------------------------------- --> */

/* Media Quary Start */
@media only screen and (max-width: 85.375rem) {}

@media only screen and (max-width: 64rem) {

    .zamp_guide_collection_sec {
        padding-block: 3.75rem;
        background-size: 40%;
    }

    .zamp_guide_collection_sec .zamp_guide_col_upper {
        margin-bottom: 3.125rem;
    }

    .zamp_guide_col_lower a .z_g_col_item_wrapper img {
        height: 18.75rem;
    }

    .zamp_guide_collection_sec .zamp_guide_col_lower {
        gap: 2.5rem 1.5625rem;
    }

    .z_g_col_item_wrapper .z_g_col_item_heading {
        font-size: 1.125rem;
        line-height: 1.625rem;
    }
}

@media only screen and (max-width: 47.9375rem) {

    .zamp_guide_collection_sec {
        padding-block: 2.5rem;
    }

    .zamp_guide_collection_sec .zamp_guide_col_upper {
        margin-bottom: 2rem;
    }

    .zamp_guide_col_upper .guide_col_upper_heading,
    .zamp_guide_col_upper .zamp_guide_col_upper_desc {
        margin-bottom: 1.25rem;
    }

    .zamp_guide_col_upper .zamp_guide_col_upper_btn {
        padding: .625rem .9375rem;
        font-size: .875rem;
        line-height: 1.375rem;
    }

    .zamp_guide_collection_sec .zamp_guide_col_lower {
        gap: 2.5rem;
    }

    .zamp_guide_col_lower a .z_g_col_item_wrapper img {
        height: 25rem;
    }

    .zamp_guide_col_lower a {
        width: 100%;
    }

}

@media only screen and (max-width: 23.4375rem) {}


.zamp_guide_col_pagination .page-numbers {
    margin: 0 auto;
    display: flex;
    list-style-type: none;
}

.zamp_guide_col_pagination .page-numbers li {
    display: flex;
    align-items: center;
    justify-content: center;
}

.zamp_guide_col_pagination .page-numbers li .prev,
.zamp_guide_col_pagination .page-numbers li .next,
.zamp_guide_col_pagination .page-numbers li .current {
    width: 2.5rem;
    height: 2.5rem;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.zamp_guide_col_pagination .page-numbers {
    width: 2.5rem;
    height: 2.5rem;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--season-sans);
    font-size: 1rem;
    line-height: 1.4rem;
    letter-spacing: .03rem;
    font-weight: 500;
    color: #0B0A0A;
    font-weight: 500;
}
.zamp_guide_col_pagination .page-numbers li .prev:hover,
.zamp_guide_col_pagination .page-numbers li:hover,
.zamp_guide_col_pagination .page-numbers li .next:hover{
     background-color: #07080A;
     color: var(--color-bg-white);
}
.zamp_guide_col_pagination .page-numbers li .current:hover {
    background-color: white;
    color: #0B0A0A;
}
.zamp_guide_col_pagination .page-numbers .dots:hover{
    background-color: transparent;
    color: black;
}

.zamp_guide_col_pagination .page-numbers li:hover a{
    color: white;
}
.zamp_guide_col_pagination .page-numbers li:has(.dots),
.zamp_guide_col_pagination .page-numbers li:has(.dots):hover {
    background-color: transparent;
}
 